Subject: Re: NY header translated
From: "Mike" <[email-masked]>
To: <[email-masked]>
Date: Wed, 29 Oct 2008 10:17:57 -0400

Yes.
Thank you!
  ----- Original Message ----- 
  From: [email-masked] 
  To: [email-masked] 
  Sent: Wednesday, October 29, 2008 9:23 AM
  Subject: Fwd: NY header translated

  Mike I sent this yesterday, did you get it ok?

  -----Original Message-----
  From: [email-masked]
  To: [email-masked]
  Sent: Tue, 28 Oct 2008 5:01 pm
  Subject: Re: NY header translated

  Additional child Labo Law Informaion:

  INFORMACION ADICIONAL SOBRE LA LEY DEL TRABAJO DEL MENOR

  Sorry I can not call you, no reception near the mountains. email me if you got this.

  Doris

  -----Original Message-----
  From: Mike <[email-masked]>
  To: Doris Fergus <[email-masked]>
  Sent: Mon, 27 Oct 2008 10:48 am
  Subject: NY header translated

  Doris,
  for some reason we have a header on the New York Spanish posters displayed fully in English.  Can you do this for me asap?
  I need the following header translated:
  "LIABILITY FOR UNEMPLOYMENT INSURANCE UNDER NYS LAW"
  I think I have everything else.
  Thank you,
  Michael Bishop
  Labor Law Poster Service
  Phone 877-321-4144
  Fax 888-442-4144
  [email-masked] 

------------------------------------------------------------------------------
  McCain or Obama? Stay updated on coverage of the Presidential race while you browse - Download Now! 

------------------------------------------------------------------------------
  McCain or Obama? Stay updated on coverage of the Presidential race while you browse - Download Now!